<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginChastityCage.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The cage remains firmly locked in your vigina.</Source>
      <Dest>ケージはしっかりあなたのヴァギナにロックされたままです</Dest>
    </String>
    <String List="0">
      <Source>Desire</Source>
      <Dest>Desire</Dest>
    </String>
    <String List="0">
      <Source>You unlock and remove the chastity cage - more due to discomfort than your desire for pleasure.</Source>
      <Dest>あなたは、不快感と欲求不満から解放される事に悦び、貞操ケージの鍵を解除し、取り除きます</Dest>
    </String>
    <String List="0">
      <Source>Horny</Source>
      <Dest>Horny</Dest>
    </String>
    <String List="0">
      <Source>You remove the cage from your love hole and let out a sigh of relief over your newly found freedom.</Source>
      <Dest>あなたは、愛の穴からケージを取り外し、あなたは自由を改めてかみしめて、安堵の溜息をつきます</Dest>
    </String>
    <String List="0">
      <Source>Desperate</Source>
      <Dest>Desperate</Dest>
    </String>
    <String List="0">
      <Source>Unable to resist your carnal desires any longer you anxiously unlock the cage from your vigina.</Source>
      <Dest>あなたは、無我夢中で、自分からケージのロックを解除し、自分の肉体の欲望に抵抗することはできませんでした</Dest>
    </String>
    <String List="0">
      <Source>After several frenzied attempts your trembling fingers finally manage to somehow turn the key and unlock the cage.</Source>
      <Dest>数回の熱狂的な試みの後、あなたの震える指は、やっとの思いで鍵を回して、ケージのロックを解除することができます</Dest>
    </String>
    <String List="0">
      <Source>Brute force fail</Source>
      <Dest>Brute force fail</Dest>
    </String>
    <String List="0">
      <Source>Your efforts leave you both exhausted, and aroused.</Source>
      <Dest>あなたの努力はあなたを披露させ、余計に興奮させてしまします</Dest>
    </String>
    <String List="0">
      <Source>A stream of urine escapes your bladder</Source>
      <Dest>あなたの膀胱から尿が漏れ出す</Dest>
    </String>
    <String List="0">
      <Source>Furthermore, the tingling magical energies so near your groin leave you feeling aroused. </Source>
      <Dest>さらに、あなたの股の傍で、魔法のエネルギーがさく裂したので、その刺激があなたを興奮させます</Dest>
    </String>
    <String List="0">
      <Source>You attempt to seek relief from the burning desire that fills you...</Source>
      <Dest>あなたは、股間が燃え上がるような欲望に満たされ、そこからの救済を求めた…</Dest>
    </String>
    <String List="0">
      <Source>Calmly and with confidence you lock the chastity cage sealing your love hole.</Source>
      <Dest>穏やかな気持ちで自信をもって愛の穴を密封する貞操ケージをロックします</Dest>
    </String>
    <String List="0">
      <Source>With more confidence than foresight you lock the chastity cage onto your vigina.</Source>
      <Dest>その先を考えて、自信をもって貞操ケージを自分の膣にロックします</Dest>
    </String>
    <String List="0">
      <Source>Fighting against the urges inside your body you proceed to lock the chastity cage onto your vigina.</Source>
      <Dest>あなたの身体の衝動に抗い、ケージをあなたの膣に固定します</Dest>
    </String>
    <String List="0">
      <Source>In an act that seems like complete madness you (barely) manage to lock the chastity cage sealing your love hole.</Source>
      <Dest>完全に狂ったような行為だが愛の穴を(ほとんど)密封する貞操帯をロックすることができる</Dest>
    </String>
    <String List="0">
      <Source> blushes as you lock the cage sealing your love hole.</Source>
      <Dest>あなたの愛の穴を密閉しているケージが施錠されると、あなたは驚愕した</Dest>
    </String>
    <String List="0">
      <Source>In addition, your struggles with the lock have left you aroused. </Source>
      <Dest>さらに、あなたの鍵穴との格闘は、あなたを興奮させた</Dest>
    </String>
  </Content>
</SSTXMLRessources>